/* CSS pour les pages landing Domaine

   UI JS : 'ui/js/landing_domaine.js'

   Page web : domaine_landing1.php, domaine_landing2.php, domaine_landing3.php, domaine_landing4.php, ... 

*/


/* CSS Global */

.text-green2 {
    color: #3eb100 !important; /*#43bf00*/
}
.text-blue {
    color: #1e499b;
}

.block_black {
    background: #333;
    color: #ababab;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    padding: 20px 0px;
}

.block_blue {
    background: #1e499b;
}

.block_black a {
    color: white;
    font-size: 12px;
    text-decoration: underline;
}

@media all and (min-width: 1201px) {
    .hide1200 {
        display: inline-block;
    }
    .hide1200f {
        display: flex;
    }
    .show1200, .show1200f {
        display: none;
    }
}

@media all and (max-width: 1200px) {
    .hide1200, .hide1200f {
        display: none;
    }
    .show1200 {
        display: block;
    }
    .show1200f {
        display: flex;
    }
}

@media all and (min-width: 768px) {
    .showFlexMobileDomain {
        display: none;
    }
    .showMobileDomain {
        display: none;
    }
}

@media all and (max-width: 767px) {
    .hideMobileDomain {
        display: none;
    }
    .showMobileDomain {
        display: block;
    }
    .showFlexMobileDomain {
        display: flex;
    }
}

/* Fin CSS Global */


/* Bannière Page Domaine */

.banner.domaine_new.v1 {
    /*background: url(../images/landing_domaine/banniere_1.jpg) no-repeat center;*/
    /*background-position: 30% 0px;*/
    background-size: cover;
    /*border-top: 1px solid #1e499b;*/
    padding: 85px 0 40px 0;
    max-height: 379px;
    height: 100%;
    text-align: center;
}

.banner.domaine_new.v1.back1 {
    background: url(../images/landing_domaine/banniere_1.jpg) no-repeat center;
    background-size: cover;
}

.banner.domaine_new.v1.back2 {
    background: url(../images/landing_domaine/banniere_2.jpg) no-repeat center;
    background-size: cover;
}

.banner.domaine_new.v1.back3 {
    background: url(../images/landing_domaine/banniere_3.jpg) no-repeat center;
    background-size: cover;
}

.banner.domaine_new.v1.back4 {
    background: url(../images/landing_domaine/banniere_4.jpg) no-repeat center;
    background-size: cover;
}

.banner.domaine_new.v1.back5 {
    background: url(../images/landing_domaine/banniere_5.jpg) no-repeat center;
    background-size: cover;
}

.banner.domaine_new.v1.back6 {
    background: url(../images/landing_domaine/banniere_6.jpg) no-repeat center;
    background-size: cover;
}

.banner.domaine_new.v1.back7 {
    background: url(../images/landing_domaine/banniere_7.jpg) no-repeat center;
    background-size: cover;
}

.banner_domaine_500 {
    padding: 36px 0 35px 0;
    text-align: center;
}

.banner_domaine_500 input {
    background-color: white !important;
    font-size: 16px;
    padding: 22px;
    height: 53px;
    width: 96%;
    border: 1px;
    margin-bottom: 17px;
    box-shadow: 0px 0px 8px 1px #b2b2b2;
}
.showMax500 a {
    font-size: 21px;
    line-height: 35px;
    font-weight: 900;
    padding: 5px 15px;
}
.banner_domaine_500 .line_dom {
    padding-top: 13px;
}
.banner_domaine_500 h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 35px;
    letter-spacing: 1pt;
    margin-top: 0px;
    margin-bottom: 46px;
    text-shadow: 0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff,0 0 8px #fff;
}
.banner_domaine_500 h4 {
    font-weight: 600;
    font-size: 16px;
}

.banner.domaine_new.v1 .checkBlock {
    background: none repeat scroll 0 0 #ffffff;
    float: none;
    margin: 0 auto;
    display: inline-block;
    width: 79%;
    height: 54px;
    box-shadow: 0px 1px 23px 1px #b2b2b2;
    z-index: 2;
}

.banner.domaine_new.v1 .checkBlock p {
    color: black;
    font-size: 22px;
    font-weight: 600;
    line-height: 54px;
    text-transform: uppercase;
    float: left;
    width: 12%;
    text-align: center;
}

.banner.domaine_new.v1 .formField {
    width: 450px;
    float: left;
    border-left: 1px solid #c1c1c1;
    margin: 9px 0 0 12px;
    border-right: none;
}

.banner.domaine_new.v1 .formField .formControl {
    width: 95%;
    color: #484848;
    font-size: 22px;
    padding: 0 0 0 15px;
    height: 35px;
    vertical-align: middle;
}

.searchButton {
    float: right;
    height: 100%;
    margin: 0px;;
    width: 6%;
    background: #ff6600;
    border-radius: 0px;
    color: white;
    min-width: 0px;
    border-bottom: 1px solid #A54200;
}

.searchButton .FormButton1 {
    padding: 0 0 0 0px;
    width: 100%;
    height: 100%;
    background: #ff6600;
    border: none;
    cursor: pointer;
    transition: opacity 1s;
    opacity: 1;
}

.searchButton .FormButton1, .btnOrange {
    color: #ffffff !important;
    font-size: 21px !important;
    font-weight: 900 !important;
}


/*Autocomplete Domaine*/
.ui-widget-content {
  background: white !important;
}
.ui-menu .ui-menu-item a {
  font-size: 30px !important;
  padding: 2px 0 !important;
}
.ui-menu .ui-menu-item a:hover {
  border:none !important;
}
.ui-menu .ui-menu-item a img.loader {
  float: right;
  position: relative;
  top: 5px;
  right: 5px;
}
.ui-menu li.ui-menu-item:hover {
  border: none !important;
  background: white;
}
.ui-menu li.ui-menu-item {
    line-height: 30px;
  font-size: 16px;
  cursor: pointer;
}
.ui-menu li.ui-menu-item:hover {
    background-color: #E6E9F2;
}
.ui-menu li.ui-menu-item:hover span.state-check {
    opacity: 1;
}
.ui-menu li.ui-menu-item:not(:last-child), .ui-menu li.ui-menu-item:not(:last-child):hover {
  border-bottom : 1px solid #eee !important;
  
}
.unvailabledomainimg {
  height: 32px;
  width: 32px;
}
span.vailabledomain {
  color : #39bbd6;
  font-size: 18px;
  float: left;
  line-height: 40px;
}
span.unvailabledomain {
  color : #dd8282;
  font-size: 18px;
  float: left;
  line-height: 40px;
}
.ui-menu .ui-menu-item a .btn.btn-large.btn-detail{
  color: #005A7C !important;
}

.ui-menu .ui-menu-item a .btn.btn-large, .ui-menu .ui-menu-item a .table-btn-commander.btn {
color: #FFFFFF;
font-size: 15px !important;
padding: 10px !important;
line-height: 15px;
float: right;
margin: 0;
position: relative;
top:5px;
}
ul.ui-autocomplete {
  -moz-box-shadow: 0px 4px 5px 0px #cfcfcf;
  -webkit-box-shadow: 0px 4px 5px 0px #cfcfcf;
  -o-box-shadow: 0px 4px 5px 0px #cfcfcf;
  box-shadow: 0px 4px 5px 0px #cfcfcf;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=5);
  /*min-width: 408px;
  max-width: 712px;*/
}
.ui-autocomplete {
  position: absolute;
  top: 0;
  left: 0;
  cursor: default;
}
.ui-menu {
  list-style: none;
  padding: 2px;
  margin: 0;
  display: block;
  outline: none;
}
.ui-widget {
  font-size: 1.1em;
}
.ui-widget-content {
  border: 1px solid #ddd;
  color: #333;
}
span.domaincheck {
min-width:10px;
margin-right:10px;
display:inline-block;
}
span.state-check {
    opacity: 0;
    float: right;
	margin-right:3px;
	font-weight:600; 
}

span.state-free {
    color: #25c100!important;
    font-weight: 600;
    font-size: 18px;
}
span.state-nofree {
    color: #ff0000!important;
    font-weight: 600;
    font-size: 18px;
}
a.moreextension {
    display: block;
    font-size: 16px;
}
.ui-helper-hidden-accessible{display: none;}


.ui-menu li.ui-menu-item:hover {
  border: none !important;
  background: white;
  min-width:600px !important;
}
.ui-menu li.ui-menu-item {
    line-height: 30px;
  font-size: 16px;
  cursor: pointer;
  min-width:600px !important;
}
/*Autocomplete Domaine*/
@media (max-width: 767px) {
ul.ui-autocomplete {
display:none!important;
}
}

/*FIN Autocomplete Domaine*/

.searchButton:hover {
    transition: opacity 1s;
    opacity: 0.7;
}

.svg_domaine {
    fill: #ececec;
    width: 35%;
}

.banner.domaine_new.v1 .flex-container {
    position: absolute;
    left: 50%;
    width: 79% !important;
    transform: translateX(-50%);
    margin-top: 1px;
    padding-top: 15px;
    padding-bottom: 15px;
    z-index:0;
}

.banner.domaine_new.v1 .lien-domaine .flex-25:not(:last-child) {
    border-right: 1px solid #1e499b;
}

.banner.domaine_new.v1 .flex-element {
    text-align:left;
}

.extension {
    font-weight: 900;
}

.banner.domaine_new.v1 .flex-element:last-child {
    background-color: #1e499b;
    color: white;
    padding: 15px;
    /*margin-left: 30px;*/
}

/*.banner.domaine_new.v1 .flex-element a p.bold {
    font-size: 20px;
    font-weight: 700;
    color: #1e499b;
    cursor: pointer;
    padding-bottom: 15px;
}

.banner.domaine_new.v1 .flex-element a p.bold .text14 {
    font-size: 14px;
}*/
    
/*.banner.domaine_new.v1 .flex-element:hover a p.bold {
    font-size: 20px;
    font-weight: 700;
    color: #ff6600;
    cursor: pointer;
}

.banner.domaine_new.v1 .flex-element:hover a p.bold .text14 {
    font-size: 14px;
}*/

/*.banner.domaine_new.v1 .flex-element a p {
    font-size: 16px;
    font-weight: 400;
    color: #1e499b;
    cursor: pointer;
}*/

.line_dom {
    padding-top: 12px;
}

.domaine-li {
    padding-top: 10px;
    padding-bottom: 0px;
}

.domaine-li li::before {
    content: "\f101";
    font-family: Flaticon;
    font-size: 18px;
    line-height: 30px;
    font-style: normal;
    color: #7bbf19;
    padding-right: 15px;
}

/*.banner.domaine_new.v1 .flex-element:hover a p {
    font-size: 16px;
    font-weight: 400;
    color: #ff6600;
    cursor: pointer;
}

.banner.domaine_new.v1 .flex-element:hover span {
    background: #ff6600;
}*/

.domaine_new.v1 h1 {
    color: #1e499b;
    font: bold 40px/48px 'asap';
    font-size: 32px;
    outline: 1px none;
    text-shadow: 0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff,0 0 10px #fff;
    z-index: 222;
    margin: 0;
    position: absolute;
    top: -40px;
    left: 12%;
    transform: rotate(0.2deg);
}

.back_price {
    font-size: 16px;
    background: #1e499b;
    margin-left: 10px;
    padding: 5px 3px 3px 3px;
    color: white;
}

.domaine_new.v1 h4 {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
}

.btn-price {
    font-size: 20px;
    font-weight: 600;
    padding: 10px 15px 5px 15px;
}

.flex-element.flex-landing1 {
    flex-grow: 1;
    max-width: 55%;
}
.flex-element.flex-landing2 {
    flex-grow: 1;
    max-width: 45%;
}


/* Reponsive */
@media all and (max-width: 1200px) {
   .banner.domaine_new.v1 .checkBlock {
        width: 73%;
    }
    
    .banner.domaine_new.v1 .flex-container {
        width: 73% !important;
    }
    
    .domaine_new.v1 h1 {
        left: 14%;
    }
    
    .searchButton {
        width: 8%;
    }
}

@media all and (min-width: 980px) {
    .showMax979 {
        display: none;
    }
    
    .showMin980 {
        display: block;
    }
}

@media all and (max-width: 979px) {
   .banner.domaine_new.v1 .checkBlock {
        width: 97%;
    }
    
    .banner.domaine_new.v1 .formField {
        margin: 9px 0 0 6px;
    }
    
    .banner.domaine_new.v1 .checkBlock p {
        line-height: 54px;
        width: 16%;
    }
    
    .banner.domaine_new.v1.back1,
    .banner.domaine_new.v1.back2,
    .banner.domaine_new.v1.back3,
    .banner.domaine_new.v1.back4,
    .banner.domaine_new.v1.back5,
    .banner.domaine_new.v1.back6,
    .banner.domaine_new.v1.back7 {
        background-image: none;
        background-color: #e9eef5;
        max-height: 410px;
        padding-bottom: 0px;
        padding: 67px 0 40px 0;
    }
    
    .showMax979 {
        display: flex;
        padding-bottom: 38px;
    }
    
    .showMax979 .flex-element:last-child {
        background-color: transparent !important;
        padding: 0 !important;
        color: #1e499b !important;
    }
    
    .showMin980 {
        display: none;
    }
    
    .banner.domaine_new.v1 .showDesktop .flex-50{
        width: 100%;
    }
    
    .banner.domaine_new.v1 .flex-container {
        width: 100% !important;
        margin-top: 4px;
        padding: 15px 10px;
    }
    
    .domaine_new.v1 h1 {
        left: 4%;
    }
    
    .domaine_new.v1 .hideDomPerfect h4 {
        padding-bottom: 0px;
        padding-left: 7px;
    }
    
    .searchButton {
        width: 8%;
    }
    .banner.domaine_new.v1 .flex-element:last-child {
        /*margin-right: -10px;*/
        padding: 14px 15px 15px 15px;
    }
    .banner.domaine_new.v1 .flex-element:first-child {
        /*margin-left: 10px;*/
    }
    .showMax979 .flex-element {
        margin: 0 !important;
    }
    .line_dom {
        padding-top: 14px;
    }
    .showMax979 flex-33:nth-child(2) {
        padding-left: 10px;
    }
    .ul-inline {
        display: inline-block;
        padding-left: 7px;
        margin-top: -3px;
    }
    .ul-inline:last-child {
        padding-left: 88px;
        position: relative;
        top: -31px;
    }
    .ul-inline .domaine-li li::before{
        padding-right: 10px;
    }
    div.bandeau-blue {
        position: absolute;
        width: 100%;
        height: 123px;
        background-color: #1e499b;
        top: 367px;
    }
}

@media all and (min-width: 768px) {
    .domainPerfect {
        display: none;
    }
}

@media all and (max-width: 767px) {
    .banner.domaine_new.v1.back1,
    .banner.domaine_new.v1.back2,
    .banner.domaine_new.v1.back3,
    .banner.domaine_new.v1.back4,
    .banner.domaine_new.v1.back5,
    .banner.domaine_new.v1.back6,
    .banner.domaine_new.v1.back7 {
        max-height: 530px;
        /*height: auto;*/
        padding: 60px 0 40px 0;
    }
    
    .banner.domaine_new.v1 .wrapper {
        width: 100% !important;
    }
    
    .domaine_new.v1 h1 {
        font-size: 22px;
    }
    
    .banner.domaine_new.v1 .checkBlock {
        width: 100%;
        margin-bottom: 20px;
        height: 45px;
        background: none;
        box-shadow: none;
    }
    
    .banner.domaine_new.v1 p:first-child {
        display: block;
    }
    
    .banner.domaine_new.v1 .checkBlock p {
        font-size: 14px;
        width: 18%;
        line-height: 50px;
    }
    
    .searchButton {
        width: 14%;
    }
    
    .banner.domaine_new.v1 .formField {
        width: 100% !important;
        margin: 0;
        border: 0;
        background: none;
    }
    
    .banner.domaine_new.v1 .formField .formControl {
        width: 85%;
        font-size: 18px;
        line-height: 28px;
        height: 30px;
    }
    
    .searchButton {
        top: 77%;
        position: absolute;
        right: 7%;
        max-height: 53px;
        width: 56px;
    }
    
    .searchButton .FormButton1 {
        position: relative;
    }
    
    .svg_domaine {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-50%);
    }
    
    .banner.domaine_new.v1 .flex-container {
        width: 100% !important;
        position: initial;
        top: inherit;
        left: inherit;
        transform: translateX(0%);
        box-shadow: none;
        padding: 0;
    }
    
    .banner.domaine_new.v1 .flex-container:not(:last-child){
        margin-bottom: 10px;
    }
    
    .domaine_new.v1 h1 {
        position: relative;
        left: 0%;
        font-weight: 600;
        font-size: 32px;
        line-height: 35px;
        letter-spacing: 1pt;
        margin-top: 15px;
        text-shadow: 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff, 0 0 8px #fff;
    }
    
    .showFlexMobileDomain .flex-element.flex-50 {
        flex-grow: 1;
        max-width: 50% !important;
        width: 50% !important;
        margin-bottom: 0px;
    }
    
    .showFlexMobileDomain .flex-element.flex-50:first-child {
        border-right: 1px solid #1e499b;
    }
    .hideDomPerfect {
        display: none;
    }
    .domainPerfect {
        display: block;
        background-color: #1e499b;
        color: white;
        padding: 15px;
    }
    .domainPerfect h4 {
        font-weight: 600;
        font-size: 16px;
    }
    .flex-element.flex-landing1 {
        flex-grow: 1;
        max-width: 100%;
        width: 100%;
    }
    .flex-element.flex-landing2 {
        flex-grow: 1;
        max-width: 100%;
        width: 100%;
        margin-top: 35px;
    }
    .block_price {
        margin-left: calc((100% - 350px) / 2);
    }
    .block_price div:first-child {
        width: auto !important;
        margin-right: 15px;
    }
    .banner.domaine_new.v1 input {
        background-color: white !important;
        font-size: 16px;
        padding: 22px;
        height: 53px !important;
        width: 96%;
        border: 1px;
        margin-bottom: 17px;
        box-shadow: 0px 0px 8px 1px #b2b2b2;
    }
}

@media all and (max-width: 549px) {
    .domaine_new.v1 h1 {
        font-size: 20px;
    }
}

@media all and (min-width: 768px) {
    /*.domainPerfect {
        display: none;
    }*/
    .showMax500 {
        display: none;
    }
    .hideMax500 {
        display: block;
    }
}

@media all and (max-width: 767px) {
    .domaine_new.v1 h4 {
        text-align: center;
    }
    .showMax979 {
        display: none;
    }
    .hideMax500 {
        display: none !important;
    }
    .showMax500 {
        display: block;
    }
    .hideDomPerfect {
        display: none;
    }
    .domainPerfect {
        display: block;
        background-color: #1e499b;
        color: white;
        padding: 14px 20px 8px 20px;
    }
    .domainPerfect h4 {
        font-weight: 600;
        font-size: 16px;
        text-align: left;
    }
    .domainPerfect ul.domaine-li {
        padding-top: 7px;
        list-style-position: outside;
    }
    .domainPerfect .domaine-li li {
        line-height: 10px;
        padding-bottom: 10px;
    }
    .domainPerfect .domaine-li li::before {
        padding-right: 10px;
    }
}


/* Fin Bannière Page Domaine */


/* Bloc Achat Domaine */

.achat_domaine {
    padding-top: 70px;
    padding-bottom: 65px;
}

.achat_domaine li {
    color: white;
}

.achat_domaine h2 {
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 45px;
    text-align: center;
}

#points-forts .slider-content-inner h4 {
    font-size: 18px;
    color: #ff6600;
    font-weight: bold;
    line-height: 24px;
}

.blue-circle {
    display: block;
    height: 60px;
    width: 60px;
    border-radius: 100%;
    margin: 0 auto;
    background: #819dcd;
    color: white;
    line-height: 65px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.blue-circle img {
    margin: auto;
    padding-top: 14px;
}

@media all AND (max-width: 1200px) AND (min-width: 980px) {
    #points-forts .slider-cloud-strong .slider-element .slider-content .slider-content-inner p {
        font-size: 16px !important;
    }
}

@media all AND (max-width: 979px) {
    .achat_domaine h2 {
        font-size: 25px;
        margin-bottom: 32px;
    }
    .achat_domaine {
        padding-top: 35px;
        padding-bottom: 36px;
    }
    .slider-cloud-strong .indicators {
        margin-top: 38px !important;
    }
    .slider-cloud-strong .indicators a.prev {
        left: 10px !important;
    }
    .slider-cloud-strong .indicators a.next {
        right: 10px !important;
    }
}


/* SLIDER ICONES for Cloud Page */

#points-forts{
    max-height: 820px;
}

.slider-cloud-strong .indicators {
    margin-top: 52px;
    text-align: center;
    position: relative;
    width: 50%;
    left: 50%;
    transform: translateX(-50%);
}
.slider-cloud-strong .indicators ol {
    display: inline-block;
}
.slider-cloud-strong .indicators ol li {
    display: inline-block;
    text-align: center;
    width: 140px;
    vertical-align: top;
    color:#819dcd;
    cursor: pointer;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.slider-cloud-strong .indicators a.prev {
    position: absolute;
    left: -49px;
    top: 47%;
    width: 40px;
    height: 40px;
    background: url(../images/prev.png) center center no-repeat #17378b;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 50%;
    margin-top: -20px;
    font-size: 0px;
    z-index: 999;
}
.slider-cloud-strong .indicators a.next {
    position: absolute;
    right: -48px;
    top: 47%;
    width: 40px;
    height: 40px;
    background: url(../images/next.png) center center no-repeat #17378b;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 50%;
    margin-top: -20px;
    font-size: 0px;
    z-index: 999;
}

.slider-cloud-strong .indicators ol li span[class^="blue-circle"]{
    display: block;
    height: 65px;
    width: 65px;
    border-radius: 100%;
    margin: 0 auto;
    margin-bottom: 5px;
    background: #819dcd;
    color: white;
    line-height: 65px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.slider-cloud-strong .indicators ol li.active span[class^="blue-circle"], .slider-cloud-strong .indicators ol li:hover span[class^="blue-circle"] {
    background:#0033a0;
}

.slider-cloud-strong .indicators ol li.active, .slider-cloud-strong .indicators ol li:hover {
    color:#1e499b;
    font-weight: bold;
}

.slider-cloud-strong .indicators ol li span[class^="blue-circle"]:before{
    font-size: 40px;
}

.slider-cloud-strong .slider-element {
    display: none;
    position: relative;
    z-index: 0;
}
.slider-cloud-strong .slider-container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 0;
}
.slider-cloud-strong .slider-image {
    position: relative;
    transform: translateY(14%);
    width:auto;
    /*padding-right: 30px;*/
    min-width: 250px;
    margin-left: 0px;
}
.slider-cloud-strong .slider-element .slider-content {
    width: 75%;
    position:relative;
    z-index: 1;
    left: 0px;
    font-size: 16px !important;
    color: #1e499b;
    padding-left: 50px;
}
.slider-cloud-strong .slider-element .slider-content .slider-content-inner {
    padding: 40px 30px 30px 30px;
    background: #1e499b;
}
.slider-cloud-strong .slider-element .slider-content .slider-content-inner h4{
    font-weight: 900;
    color: white;
    text-align: center;
    padding-bottom: 22px;
}
.slider-cloud-strong .slider-element .slider-content .slider-content-inner a{
    color: white;
    text-decoration: underline;
}
.slider-cloud-strong .slider-element .slider-content .slider-content-inner p{
    text-align: justify;
    line-height: 23px;
    color: white;
    padding-bottom: 10px;
}
.slider-cloud-strong .slider-element .slider-content .slider-content-inner br{
    display: block;
    margin: 5px 0;
}
.slider-cloud-strong .slider-element.active {
    display: flex;
    padding: 0 30px;
}

img.img_rond {
    max-width: none;
}


@media all AND (max-width: 1200px) and (min-width: 980px) {
    .slider-cloud-strong .indicators ol li{
        width: 120px;
    }
}
@media all AND (max-width: 979px) and (min-width: 768px) {
    .slider-cloud-strong .indicators ol li{
        width: 90px;
    }
    .slider-cloud-strong .slider-image {
        display:none;
    }
    .slider-cloud-strong .slider-element .slider-content {
        width: 100%;
    }
    .slider-cloud-strong .indicators, .slider-cloud-strong .indicators ol {
        width: 100%;
    }
    .slider-cloud-strong .indicators ol li {
        width: 30%;
    }
    .slider-cloud-strong .slider-element .slider-content {
        padding-left: 0px;
    }
    /*.slider-cloud-strong .indicators a.prev {
        left: 0px;
    }
    .slider-cloud-strong .indicators a.next {
        right: 0px;
    }*/
    .slider-cloud-strong .slider-element.active {
        padding: 0 10px;
    }
}
@media all AND (max-width: 767px) {
    /*.slider-cloud-strong .indicators a.prev {
        display: none;
    }
    .slider-cloud-strong .indicators a.next {
        display: none;
    }*/
    .slider-cloud-strong .slider-image {
        display:none;
    }
    .slider-cloud-strong .slider-element .slider-content {
        width: 100%;
    }
    .slider-cloud-strong .indicators, .slider-cloud-strong .indicators ol {
        width: 100%;
    }
    .slider-cloud-strong .indicators ol li {
        width: 30%;
    }
    #points-forts {
        max-height: none;
    }
    .slider-cloud-strong .indicators {
        margin-bottom: 0px;
    }
}
@media all AND (max-width: 637px){
    #points-forts .slider-image{
        display: none;
    }
    #points-forts .slider-content{
        width: 100%;
    }
    .slider-cloud-strong .indicators a.prev {
        display: none;
    }
    .slider-cloud-strong .indicators a.next {
        display: none;
    }
}

/* FIN Achat Domaine */


/* Bloc Choice */

.choice_block {
    padding-top: 70px;
    padding-bottom: 60px;
}

.choice_block h2 {
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 38px;
    text-align: center;
}

.choice_block p {
    color: #1e499b;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    padding-bottom: 10px;
}

.choice_block p.spacer {
    line-height:1em;
}

.choice_block .bloc_gauche {
    padding-right: 30px;
}

.choice_block .bloc_droite {
    padding-left: 30px;
}

@media all AND (max-width: 979px) {
    .choice_block h2 {
        font-size: 25px;
        margin-bottom: 32px;
    }
    .choice_block {
        padding-top: 35px;
        padding-bottom: 30px;
    }
    .choice_block p {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* Fin Bloc Choice */


/* Bloc Tout inclus */

.inclus_domaine {
    padding-top: 65px;
    padding-bottom: 45px;
}

.inclus_domaine h2 {
    font-size: 32px;
    line-height: 32px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}

.inclus_domaine h3 {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 10px;
}

.inclus_domaine .sous-titre {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 30px;
    color: #1e499b;
}

.inclus_domaine p {
    text-align: center;
    color: #1e499b;
    font-size: 16px;
}

.inclus_domaine img {
    margin: auto;
    padding-top: 45px;
}

.padding_left15 {
    padding-left: 30px;
}

.padding_right15 {
    padding-right: 30px;
}

.roundedbloc {
    display: block;
    width: 160px;
    height: 160px;
    position: relative;
    padding: 10px;
    margin: 0 auto;
    background-color: white;
    text-align: center;
    border-radius: 120px;
    border: 2px solid #1e499b;
    line-height: 150px;
}

.roundedbloc img{
    margin: auto;
    padding-top: 0px;
}

.domaine_inclus_elt {
    background: white;
    width: 285px;
    height: 250px;
    margin-right: 0px;
    position: relative;
    text-align: center;
    padding-left: 25px;
}

.domaine_inclus_elt a {
    position: absolute;
    display: inline-block;
    color: #f60;
    top: 72%;
}

.slide_domaine_inclus {
    height: 250px;
    margin-bottom: 0px;
    overflow: hidden;
    position: relative;
    max-width: 1200px;
    margin: 20px auto 0 auto;
}

.slide_domaine_inclus img {
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide_domaine_inclus p {
    font-size: 18px;
    font-weight: 600;
    padding-top: 18px;
    padding-right: 10px;
    margin-left: -15px;
    display: inline-block;
}

#domaine_inclus a.prev {
    position: absolute;
    left: 0px;
    bottom: 30%;
    width: 40px;
    height: 40px;
    background: url(../images/prev.png) center center no-repeat #17378b;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 50%;
    font-size: 0px;
    z-index: 999;
}
#domaine_inclus a.next {
    position: absolute;
    right: 0px;
    bottom: 30%;
    width: 40px;
    height: 40px;
    background: url(../images/next.png) center center no-repeat #17378b;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 50%;
    font-size: 0px;
    z-index: 999;
}

@media all and (max-width: 1200px) {
    #domaine_inclus a.next {
        right: -15px;
    }
    #domaine_inclus a.prev {
        left: -20px;
    }
    .slide_domaine_inclus {
        max-width: 910px;
    }
}

@media all and (max-width: 979px) {
    #domaine_inclus a.next {
        right: 10px;
    }
    #domaine_inclus a.prev {
        left: 10px;
    }
    .slide_domaine_inclus {
        max-width: 500px;
    }
    .inclus_domaine {
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .inclus_domaine h2 {
        font-size: 25px;
    }
    .inclus_domaine .sous-titre {
        padding-bottom: 18px;
    }
    .domaine_inclus_elt {
        width: 248px;
        padding-left: 0px;
    }
    .slide_domaine_inclus p {
        padding-top: 20px;
    }
    .inclus_domaine .sous-titre {
        display: block;
    }
}

@media all and (max-width: 767px) {
    #domaine_inclus a.next {
        right: 5px;
        bottom: 35%;
    }
    #domaine_inclus a.prev {
        left: 5px;
        bottom: 35%;
    }
    .domaine_inclus_elt {
        width: 289px;
    }
    .slide_domaine_inclus {
        max-width: 600px;
    }
    .padding_left15 {
        padding-left: 0px !important;
    }

    .padding_right15 {
        padding-right: 0px !important;
    }
    .inclus_domaine .sous-titre {
        display: none;
    }
    .slide_domaine_inclus {
        margin-top: 33px;
    }
}

@media all and (max-width: 655px) {
    #domaine_inclus a.next {
        right: 5px;
        bottom: 35%;
    }
    #domaine_inclus a.prev {
        left: 5px;
        bottom: 35%;
    }
    .slide_domaine_inclus {
        max-width: 300px;
    }
    .domaine_inclus_elt a {
        display: none;
    }
    .domaine_inclus_elt p {
        padding-right: 0px;
        margin-left: 0px;
    }
}

/* Fin Tout Inclus */


/* Bloc FAQ */

.faq {
    padding-top: 70px;
    padding-bottom: 70px;
}

.faq h2 {
    font-size: 32px;
    line-height: 32px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
}

.faq h4 a {
    font-size: 20px;
    font-weight: 600;
    color: #1e499b !important;
}

.faq .faq_content {
    text-align: justify;
    overflow: hidden;
    background: transparent;
    padding: 10px;
    display: none;
    font-size: 16px;
    line-height: 16px;
    color: #1e499b;
}

.faq .faq_content a {
    color: #FF6600;
}

.faq .faq_content a:hover {
    text-decoration: underline;
}

.lien-domaine .flex-33:not(:last-child) {
    border-right: 2px solid #e9eef5;
}

@media all AND (max-width: 979px) {
    .faq {
        padding-top: 35px;
        padding-bottom: 18px;
    }
    .faq h2 {
        font-size: 25px;
        margin-bottom: 18px;
    }
}

/* Fin FAQ */


/* Ajout 17 avril 2019 */

ul.choose li {
    list-style: disc;
    margin-left: 15px;
    line-height: 26px;
}

ul.choose li a {
    color: #FF6600;
}

ul.choose li a:hover {
    text-decoration: underline;
}